Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 13 Dec 2021 22:00:48 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Dears

Good Evening 

This is to inform you that I had collected the below said order and opened the pant and got shocked “whether is this new pant or used one (refer attached images)”. I lost hope with SPLASH, I didn’t expect this from you and you are spoiling your reputation and hereafter while ordering I need to think a lot. I don’t think that no other brands will treat costumer as this. Any how I returned that pant and requested refund. 

This is not first time, Earlier also I ordered white pant (order number: 9518196279) collected and returned because of stain in pants, I thought this is by mistake and left it and I didn’t mind much. And I didn’t take picture of that. But again you are doing same think leads me to think much and I needs to worry about all the orders which I ordered that whether all my products are new or used. 

Another concern that I have ordered lee cooper bag (order number: 9517828518) but delivered was CSK bag. Which is also not fair. I have been watching your splash application most of the time and I ordered that bag which i loved it. But delivery time i got shocked that i received wrong bag (CSK bag). 

Now all these things leads me to think wrong about splash.

Please provide me the explanation and provide me the ordered products which i returned for wrong delivery and stain (lee cooper bag and White pant) with good quality as a compliment.

Awaiting for your prompt positive reply.

Warm regards
Mohamed Sadhir
0588791835

> On 13-Dec-2021, at 9:17 PM, Splash Fashions <[email-masked]> wrote:
> 
> 
> Order number 9518925707
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Offers Clearance
> Thank you for collecting your order.
> Hi Mohamed Sadhir, you’ve successfully collected order number 9518925707 from your collection point. Enjoy your purchases!
> Order Details
> Items
> Description
> Shipped Quantity
>  
> SPLASH 
> Plain Jeans with Pocket Detail 
> Color: White 
> Size: 34 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @SplashFashions.
>  	
> Call us on 800-SPLASH (800-775274). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3601984